@import url("https://use.typekit.net/bvo6doe.css");
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

/*
Brandon Grotesque Regular

	font-family: "brandon-grotesque", sans-serif;
	font-weight: 400;
	font-style: normal;

Brandon Grotesque Medium

	font-family: "brandon-grotesque", sans-serif;
	font-weight: 500;
	font-style: normal;

Brandon Grotesque Bold

	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
*/

:root
{
	
}

* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

html, body
{
	margin : 0px;
	padding : 0px;
	font-family: 'Inter', sans-serif;
	font-weight: normal;
	font-size : 1.1rem;
	line-height: 1.3rem;
	background-color: var(--c-fond);
	color : var(--c-texte);
	overflow-x: hidden;
}

main
{
	padding-top: 0px;
	width: 96vw;
	max-width: 1200px;
	margin: 0 auto;
}

.no-u
{
	text-decoration: none;
}

p
{
	margin : 15px 0px;
}

h1, h2, h3, h4, h5, h6
{
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
}

h1
{
	font-size: 3rem;
	line-height: 3rem;
}

.MOBILE_MODE h1
{
	font-size: 2.5rem;
	line-height: 2.5rem;
}

#FL21_HOME_TITLE
{
	position: absolute;
	left : -200vw;
}

h2
{
	font-size: 2rem;
	line-height: 1.115em;
	margin-top: 50px;
}

h2
{
	font-size: 1.7rem;
	line-height: 1.115em;
}

a,
a:active,
a:visited
{
	color: var( --c-gris );
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
	font-weight: bold;
}

.MOBILE_MODE table
{
	font-size: .7rem;
	line-height: 1.2rem;
}

blockquote
{
	background-color: var(--c-soutien);
	padding: 15px 25px;
	margin: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
	font-style: italic;
	font-size: 1.5rem;
}

cite
{
	font-style: italic;
}

.FL26_ENCADRE
{
	background-color: var(--c-soutien);
	padding: 15px 25px;
	margin: 0;
	margin-top: 0px;
	margin-bottom: 0px;
	border-radius: 20px;
	margin-top: 25px;
	margin-bottom: 25px;
}

/* Screen Reader Text ------------------------ */

.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	-webkit-clip-path: inset(50%);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important;
	word-break: normal;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	-webkit-clip-path: none;
	clip-path: none;
	color: #21759b;
	display: block;
	font-size: 0.875rem;
	font-weight: 700;
	height: auto;
	right: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}


/* Skip Link --------------------------------- */

.skip-link {
	left: -9999rem;
	top: 2.5rem;
	z-index: 999999999;
	text-decoration: underline;
}

.skip-link:focus {
	display: block;
	left: 6px;
	top: 7px;
	font-size: 14px;
	font-weight: 600;
	text-decoration: none;
	line-height: normal;
	padding: 15px 23px 14px;
	z-index: 100000;
	right: auto;
}

.hide_div
{
	position: absolute;
	left: -1500px;
}

/* SVG */

svg .svg_fill
{
	fill: var(--c-texte);
}

/* CTA */

.FL26_CTA
{
	border: 3px solid var(--c-bt);
	background: var(--c-bt);
	text-decoration : none;
	color: var(--c-fond) !important;
	padding: 10px 15px 12px 15px;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	line-height: 2rem;
	white-space: normal;
	word-break: break-word;
	transition: color .3s ease-in-out;
	transition: background .3s ease-in-out;
	transition: border-color .3s ease-in-out;
	cursor: pointer;
}

.FL26_CTA:hover
{
	border: 3px solid var(--c-texte);
	background-color : var(--c-texte);
}

.FL26_CTA_SECONDARY
{
	border: 3px solid var(--c-bt);
	background: var(--c-fond);
	text-decoration : none;
	color: var(--c-bt) !important;
	padding: 10px 15px 12px 15px;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	line-height: 2rem;
	transition: color .3s ease-in-out;
	transition: background .3s ease-in-out;
	transition: border .3s ease-in-out;
	cursor: pointer;
}

.FL26_CTA_SECONDARY:hover
{
	background-color : var(--c-texte);
	border : 3px solid var(--c-texte);
	color : var(--c-fond) !important;
}

 /* HEADER */
 
 .FL21_BANNER
 {
	 width: 200px;
	 height: 200px;
	 position: absolute;
	 top : 30px;
	 left : 30px;
 }
 
 .MOBILE_MODE .FL21_BANNER
  {
	width: 100px;
	height: 100px;
	position: absolute;
	top: 20px;
	left: 25px;
  }
 
 #FL21_OUVRIR_MENU
 {
	right : 60px;
 }
 
 .MOBILE_MODE #FL21_OUVRIR_MENU
  {
	 right : 20px;
  }
 
 .FL26_MENU_OPEN #FL21_OUVRIR_MENU
  {
	right : -200px;
  }
 
 #FL21_FERMER_MENU
 {
	right : -200px;
 }
 
 .FL26_MENU_OPEN #FL21_FERMER_MENU
  {
	right : 60px;
  }
  
  .MOBILE_MODE.FL26_MENU_OPEN #FL21_FERMER_MENU
	{
	  right : 20px;
	}
 
 #FL26_HAUT_DE_PAGE
 {
	top: calc( 100vh + 120px);
	transition: top .3s ease-in-out;
 }
 
 #FL26_HAUT_DE_PAGE.FL26_HDP_ON
  {
	 top: calc( 100vh - 120px);
  }
 
 
 .FL21_MENU_BT,
 .FL21_MENU_BT_UP
 {
	 width: 70px;
	 height: 70px;
	 background-color: var(--c-bt);
	 border-radius : 20px;
	 border : 0px solid;
	 position : fixed;
	 top : 60px;
	 right : 60px;
	 cursor : pointer;
	 z-index: 5000;
 }
 
 .MOBILE_MODE .FL21_MENU_BT,
 .MOBILE_MODE .FL21_MENU_BT_UP
  {
	  width: 70px;
	  height: 70px;
	  background-color: var(--c-bt);
	  border-radius : 20px;
	  border : 0px solid;
	  position : fixed;
	  top : 20px;
	  right : 20px;
	  cursor : pointer;
	  z-index: 5000;
  }
 
 .FL21_MENU_BT svg,
.FL21_MENU_BT_UP svg
 {
	 padding : 17px;
 }
 
 .FL21_MENU_BT svg .svg_fill,
 .FL21_MENU_BT_UP svg .svg_fill
 {
	 fill : var(--c-fond) !important;
 }

/* MAIN MENU */

#FL26_MAIN_MENU_CONTAINER
{
	position: fixed;
	width: 100vw;
	height: 100vh;
	overflow-y : scroll;
	background-color: var(--c-fond);
	z-index: 2000;
	top : 0px;
	left : 150vw;
	transition: left .3s ease-in-out;
}

#FL26_MAIN_MENU
{
	width: 100vw;
	margin-bottom : 150px;
}

#FL26_MAIN_MENU_LOGO
{
	width: 80vw;
	max-width: 450px;
	margin : 0 auto;
	margin-top : 150px;
	margin-bottom : 60px;
}

.FL26_MENU_OPEN #FL26_MAIN_MENU_CONTAINER
{
	left : 0vw;
}

#FL26_MAIN_MENU ul
{
	list-style: none;
	padding-left: 0px;
}

#FL26_MAIN_MENU>ul
{
	width: 90vw;
	max-width: 700px;
	margin: 0 auto;
}

#FL26_MAIN_MENU>ul>li>a
{
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	font-size: 2rem;
	border-bottom : 2px solid var(--c-texte);
	margin-bottom : 5px;
	width: 100%;
	display: flex;
	justify-content: space-between;
}


#FL26_MAIN_MENU>ul>li>a:after
{
	content : '+';
	display : inline-block;
	width : 30px;
	height : 30px;
	//background-color: var(--c-texte);
}

#FL26_MAIN_MENU>ul>li.FL26_MENU_ITEM_MON_PROG>a
{
	border-bottom : 0px solid;
	justify-content: flex-start;
}

#FL26_MAIN_MENU>ul>li.FL26_MENU_ITEM_MON_PROG>a:after
{
	display: none !important;
}

#FL26_MAIN_MENU>ul>li.FL26_MENU_ITEM_MON_PROG>a:before
{
	content: '';
	display: inline-block;
	width: 30px;
	height: 27px;
	background-image: url('../ui/icon_coeur_plein.svg');
	background-size: contain;
	margin-top: 6px;
	margin-right: 10px;
}

.sub-menu-toggle
{
	position: absolute;
	left : -200vw;
}

#FL26_MAIN_MENU>ul>li>ul
{
	display:none;
}

#FL26_MAIN_MENU a
{
	text-decoration: none;
	line-height: 2.5rem;
}

/* FOOTER */

footer
{
	width : calc(100vw - 80px);
	padding : 40px;
	background-color : var(--c-texte);
	color : white;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-top: 80px;
}

.MOBILE_MODE footer
{
	flex-direction: column;
}

footer svg
{
	width: 150px;
}

footer svg .svg_fill
{
	fill : #FFFFFF !important;
}

#FL26_FOOTER_RS_TABLE
{
	list-style: none;
	padding-left: 0px;
	display: flex;
	align-items: center;
	gap : 5px;
	margin-bottom: -15px;
	margin-top : 0px;
}

.FL21_RS_ICON img
{
	width: 45px;
	height: 45px;
	object-fit: contain;
	object-position: center;
}

#FL26_FOOTER_LOGOS
{
	list-style: none;
	padding-left: 0px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap : 50px;
	margin-top : 0px;
	flex-wrap: wrap;
}
/*
.MOBILE_MODE #FL26_FOOTER_LOGOS
{
	flex-direction: column;
	gap: 25px;
}
*/

#FL26_FOOTER_LOGOS img
{
	width: 200px;
}

.MOBILE_MODE #FL26_FOOTER_LOGOS img
{
	width: 120px;
}

#FL26_MENU_FOOTER ul
{
	list-style: none;
	padding-left: 0px;
	margin-top : 0px;
	margin-bottom: 20px;
	font-weight: 300;
}

.MOBILE_MODE #FL26_MENU_FOOTER ul
{
	margin-top : 30px;
}

#FL26_MENU_FOOTER>ul>li>a
{
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 500;
	font-style: normal;
	text-transform: uppercase;
	font-size: 1.1rem;
	display: flex;
	justify-content: space-between;
}

#FL26_MENU_FOOTER a
{
	text-decoration: none;
	line-height: 1.4rem;
}

#FL26_MENU_FOOTER>ul>li>ul
{
	display:none;
}

#menu-menu_legal
{
	list-style: none;
	padding-left: 0px;
}

#menu-menu_legal a
{
	font-size: .8rem;
	text-decoration: none;
}


/* FICHE EVENEMENT */

#FL26_EVENT_HEADER
{
	width: 100%;
	display: flex;
	flex-direction: row-reverse;
	justify-content: flex-start;
	gap : 50px;
	margin-top: 250px;
}

.MOBILE_MODE #FL26_EVENT_HEADER
{
	flex-direction: column;
	gap : 30px;
	margin-top: 130px;
}

#FL26_EVENT_HEADER img,
#FL26_EVENT_HEADER>div>img
{
	width: 100%;
	max-width: 500px !important;
	height: auto !important;
}

#FL26_EVENT_HEADER>div>img
{
	margin-bottom: -32px;
}

#FL26_EVENT_HEADER_INFOS
{
	width: 100%;
	max-width: 650px !important;
}

#FL26_EVENT_CONTENT
{
	width: 100%;
	display: flex;
	gap : 50px;
	margin-top : 50px;
}

.MOBILE_MODE #FL26_EVENT_CONTENT
{
	flex-direction: column-reverse;
	gap : 30px;
	margin-top : 30px;
}

#FL26_EVENT_CONTENT_TEXT
{
	width: 100%;
	max-width : 770px;
}

#FL26_EVENT_CONTENT_COL_INFOS
{
	width: 100%;
	max-width : 450px;
}

#FL26_EVENT_CONTENT_INFOS
{
	width: calc( 100% - 60px );
	padding: 30px;
	  display: flex;
	  flex-direction: column;
	  background-color: var(--c-soutien);
	  border-radius: 10px;
	  font-size: 1.25rem;
	  margin-bottom : 20px;
}

#FL26_EVENT_CONTENT_INFOS h1
{
	margin : 0px !important;
}

#FL26_EVENT_CONTENT_INFOS span
{
	display: block;
}

#FL26_LISTE_CATEGORIE
{
	list-style: none;
	padding-left : 0px;
	text-transform: uppercase;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 1.6rem;
	display: flex;
	flex-direction: column;
	gap : 10px;
}

.MOBILE_MODE #FL26_LISTE_CATEGORIE
{
	font-size: 1.5rem;
	line-height: 1.6rem;
	display: flex;
	flex-direction: column;
}

.FL26_FICHE_MON_PROG
{
	border : 0px solid;
	background-color: transparent;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.3rem;
	text-transform: uppercase;
	color : var(--c-texte);
	cursor : pointer;
}

#FL26_EVENT_CARTOGRAPHY
{
	background-color: var(--c-texte);
	border-radius: 10px;
}

#FL26_EVENT_CARTOGRAPHY iframe
{
	width: 100%;
	height : 350px;
	border: 0px solid;
	margin-top : 20px;
	border-radius: 10px;
	filter: grayscale(100%);
	mix-blend-mode: screen;
	margin: 0px 0px -4px 0px;
}

.FL26_FICHE_INFO_ITEM
{
	margin-bottom : 15px;
	display : flex !important;
}

.FL26_FII_ICON
{
	display : inline-block;
	vertical-align: middle;
	width: 25px;
	height : 25px;
	margin-right : 10px;
	margin-top : -2px;
	flex : 0 0 25px;
}

.FL26_FII_ICON_COEUR
{
	display : inline-block;
	vertical-align: middle;
	width: 25px;
	height : 25px;
	margin-right : 10px;
	margin-top : -5px;
}

.FL26_FII_ICON svg,
.FL26_FII_ICON_COEUR svg
{
	width: 100%;
	height: auto;
}

.FL26_FII_AUTEURS_TITRE
{
	margin-top : 15px;
	font-weight: 700;
	text-transform: uppercase;
	font-size : 1rem;	
}

.FL26_FII_AUTEURS
{
	padding-left : 0px;
	list-style: none;
	display: flex;
	flex-direction: column;
	gap : 5px;
	margin-top : 5px;
	margin-bottom : 0px;
}

/* BREADCRUMBS */

#FL21_BREADCRUMBS
{
	list-style: none;
	padding-left : 0px;
	display: flex;
}

#FL21_BREADCRUMBS li
{
	font-size: .85rem;
}

#FL21_BREADCRUMBS li a:after
{
	content:'→';
	display: inline-block;
	margin : 0px 5px;
}

#FL21_BREADCRUMBS li:last-child a:after
{
	content:'';
	display: none;
}

/* RELATED CONTENT */

#FL26_RELATED_CONTENT:before
{
	content : '';
	display: block;
	height: 4px; 
	background-color :var(--c-texte);
	width: 200vw;
	position: relative;
	left : -50vw;
	margin-top : 50px;
}

#FL26_RELATED_CONTENT .FL26_CTA
{
	margin: 0 auto;
	margin-top : 30px;
	margin-bottom : 50px;
}

#FL26_RELATED_CONTENT h2
{
	text-align: center;
}

#FL26_RELATED_CONTENTLIST
{
	width: 100%;
	list-style: none;
	padding-left : 0px;
	display: flex;
	justify-content: center;
	gap : 20px;
	align-items: flex-start;
	flex-wrap: wrap;
}

/* CARD */

.FL26_CARD
{
	width: 96vw;
	max-width: 300px;
	background-color: white;
	transition: transform .3s ease-out;
}

.MOBILE_MODE .FL26_CARD,
.MOBILE_MODE .FL26_AUTRES_ACTUALITES .FL26_CARD
{
	width: 96vw;
	max-width: 96vw !important;
}

.FL26_AUTRES_ACTUALITES .FL26_CARD
{
	width: 96vw;
	max-width: 685px !important;
}


.FL26_CARD:hover
{
	transform: scale(1.085);
}

.FL26_CARD a
{
	text-decoration: none;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.MOBILE_MODE .FL26_CARD a
{
	width: 96vw;
	max-width: 96vw;
	display: flex;
	flex-direction: row;
}

.FL26_AUTRES_ACTUALITES .FL26_CARD a
{
	width: 96vw;
	max-width: 350px;
	display: flex;
	flex-direction: row;
}

.FL26_CARD_SUBTITLE
{
	display: block;
	width: 100%;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 1rem;
	text-transform: uppercase;
	color : var(--c-texte);
	margin-bottom: 5px;
}

.FL26_CARD_TITLE
{
	display: block;
	width: 100%;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 1.5rem;
	text-transform: uppercase;
	color : var(--c-texte);
	margin-bottom: 5px;
}

.FL26_CARD_DATES
{
	
}

.FL26_CARD img
{
	width: 100%;
	height: 300px !important;
	object-fit: cover;
}

.MOBILE_MODE .FL26_CARD img,
.MOBILE_MODE .FL26_AUTRES_ACTUALITES .FL26_CARD img
{
	width: 40vw !important;
	height: 40vw !important;
	object-fit: cover;
	flex : 0 0 40vw;
}

.FL26_AUTRES_ACTUALITES .FL26_CARD img
{
	width: 250px !important;
	height: 250px !important;
	object-fit: cover;
	flex : 0 0 250px;
}

.FL26_CARD_INFOS
{
	padding : 20px;
}

.MOBILE_MODE .FL26_CARD_INFOS,
.MOBILE_MODE .FL26_AUTRES_ACTUALITES .FL26_CARD_INFOS
{
	padding : 20px;
	width: calc(56vw - 40px);
	flex : 0 0 calc(56vw - 40px);
}

.FL26_AUTRES_ACTUALITES .FL26_CARD_INFOS
{
	padding : 20px;
	width: calc(56vw - 40px);
	flex : 0 0 400px;
}

/* MON PROGRAMME */

.FL26_BT_MYPROG
{
	border: 0px solid;
	background-color: white;
	border-radius: 99%;
	width: 35px;
	height: 35px;
	padding: 9px 7px 7px 7px;
	cursor : pointer;
}

.FL26_BT_MYPROG svg .svg_fill
{
	fill : var(--c-bt);
}

.FL26_CARD .FL26_BT_MYPROG
{
	border: 0px solid;
	background-color: white;
	border-radius: 99%;
	width: 35px;
	height: 35px;
	padding: 9px 7px 7px 7px;
	margin-left: 250px;
	margin-top: -290px;
	margin-bottom: 255px;
}

.MOBILE_MODE .FL26_CARD .FL26_BT_MYPROG
{
	border: 0px solid;
	background-color: white;
	border-radius: 99%;
	width: 30px;
	height: 30px;
	padding: 8px 6px 6px 7px;
	margin-left: -10vw;
	margin-top: 2vw;
	margin-bottom: 0px;
}

/* ILLUSTRATION */

#FL26_ILLUSTRATION_EVENEMENT
{
	width: 40vw;
	height: 400px;
	object-fit: contain;
	position: absolute;
	top: 30px;
	left: 16vw;
	opacity: .3;
	z-index: -1;
}

#FL26_ILLUSTRATION_HOMEPAGE
{
	width: 40vw;
	height: 400px;
	object-fit: contain;
	position: absolute;
	top: 75px;
	left: -210px;
	opacity: 1;
}

 /* PAGE AUTEUR */
 
 .FL26_AUTEUR_LIVRE
 {
	 display : flex;
	 list-style: none;
	 padding-left : 0px;
	 align-items: center;
	 gap : 15px;
	 align-items: flex-start;
 }

 
 .FL26_AUTEUR_LIVRE_TITRE_DESCR
 {
	display : inline-block;
	font-size: 1.5rem;
	font-weight: 700;
	font-weight: 500;
	line-height: 1.7rem;
 }
 
 .FL26_AUTEUR_LIVRE img
  {
	width: 150px;
	height: 200px;
	object-fit: contain;
  }

.FL26_AUTEUR_LIVRE_TITRE,
h2.FL26_AUTEUR_LIVRE_TITRE
{
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	text-transform: uppercase;
	font-size : 1.6rem;
	line-height: 1.6rem;	
	display: block;
	margin-top: 0px;
}

 
 .FL26_AUTEUR_LIVRE_DECAL
 {
	display: block;
	margin-top: 50px !important;
 }

/* PAGE LES AUTEURS */

.FL21_ALPHA_SELECTOR
{
	list-style: none;
	padding-left : 0px;
	display: flex;
	gap : 10px;
	font-size: 1.6rem;
	flex-wrap: wrap;
}

.FL21_TERMS_SELECTOR
{
	list-style: none;
	padding-left : 0px;
	display: flex;
	gap : 10px;
	font-size: 1.4rem;
}

.MOBILE_MODE .FL21_TERMS_SELECTOR
{
	flex-direction: column;
}

.FL21_ALPHA_SELECTOR_ITEM
{
	opacity: .3;
	cursor: default;
}

.FL21_ALPHA_SELECTOR_ACTIVE
{
	opacity: 1;
	cursor: pointer !important;
}

.FL21_TERMS_BT
{
	border: 3px solid var(--c-bt);
	background: transparent;
	color: var(--c-bt);
	padding: 10px 15px 12px 15px;
	transition : color .3s ease-in-out;
	transition : background .3s ease-in-out;
	cursor: pointer;
}

.FL21_TERMS_BT:hover, .FL21_TERMS_BT_SELECTED
{
	border : 1px solid var(--c-bt);
	background: var(--c-bt);
	color : var(--c-fond);
}

.FL21_ALPHA_SELECTOR li
{
	cursor: pointer;
}

.FL21_ALPHA_ANCHOR_TARGET
{
	font-size: 4rem;
	font-weight: 500;
	margin-top: 70px;
	text-transform: uppercase;
	line-height: 4rem;
	margin-bottom: 20px;
}

.FL21_TROM_CONT
{
	display: flex;
	flex-wrap: wrap;
	gap : 10px;
}

.MOBILE_MODE .FL21_TROM_CONT
{
	justify-content: center;
}

.FL21_TROM_ITEM
{
	width: min( 96vw , 220px );
	text-align: center;
	margin-bottom : 10px;
	min-height: 310px;
	background: white;
	color: var(--c-texte);
	cursor : pointer;
	text-decoration: none;
	/*
	transition: color .3s ease-out;
	transition: background-color .3s ease-out;
	transition: transform .3s ease-out;
	*/
	transition: all .3s ease-out;
}

.FL21_TROM_ITEM:hover
{
	transform: scale(1.085);
	color : var(--c-fond);
	background-color: var(--c-texte);
}


.FL21_TROM_ITEM img
{
	width: 100%;
	height: 250px;
	object-fit: cover;
	margin-bottom : 12px;
	//filter : grayscale(1);
}

/* PAGE */

.FL26_CONTAINER_TITLE
{
	text-align: center;
	margin-top : 150px;
	margin-bottom : 50px;
}

.FL26_CONTAINER_TITLE h1
{
	font-size : 4rem;
	line-height: 4rem;
}

.MOBILE_MODE .FL26_CONTAINER_TITLE h1
{
	font-size : 2.5rem;
	line-height: 2.5rem;
}

.FL26_CONTAINER_TITLE #FL21_BREADCRUMBS
{
	justify-content: center;
}

/* BLOCKS */

.FL26_CHAPEAU
{
	width: 100%;
	text-align: center;
	font-size: 2.1rem;
	line-height : 2.4rem;
	margin : 40px 0px;
}

.MOBILE_MODE .FL26_CHAPEAU
{
	font-size: 1.5rem;
	line-height : 1.8rem;
}

/* AGENDA */

h2.FL26_AGENDA_DATE
{
	text-align: center;
	text-transform: uppercase;
}

.FL26_AGENDA_LIST
{
	width: 100%;
	list-style: none;
	padding-left : 0px;
	display: flex;
	justify-content: center;
	gap : 20px;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 100px;
}

.FL26_AUTEUR_LIST
{
	width: 100%;
	list-style: none;
	padding-left : 0px;
	display: flex;
	justify-content: flex-start;
	gap : 20px;
	align-items: flex-start;
	flex-wrap: wrap;
	margin-bottom: 100px;
}

/* AGENDA SELECTEUR */

#FL26_AGENDA_SELECTEUR
{
	width: 100%;
	display: flex;
	gap: 15px;
	justify-content: center;
}

.MOBILE_MODE #FL26_AGENDA_SELECTEUR
{
	flex-wrap: wrap;
}

#FL26_AGENDA_SELECTEUR select
{
	width: 350px;
	flex : 0 0 350px;
 	padding: 12px 15px;
	background-color: var(--c-fond);
	border: 3px solid var(--c-texte);
	color: var(--c-texte);
	border-radius: 12px;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	cursor : pointer;
}

select {
  -appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none; /* Supprime la flèche native */
  
  /* Ajout d'une flèche personnalisée en SVG encodé */
  background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" version="1.1" viewBox="0 0 22.646 22.646"><path class="svg_select_fill" d="M5.082,5.334h-3.02c-.69,0-1.035.517-.69.966l8.844,11.968c.129.172.475.345.733.345h.216c.259,0,.604-.173.733-.345l9.147-11.968c.345-.449,0-.966-.691-.966H5.082Z"/></svg>');
  background-repeat: no-repeat;
  background-position: right 1rem center; /* Position de la flèche */
  background-size: 1rem;
  
  padding-right: 2.5rem; /* Laisse de l'espace pour ne pas superposer le texte */
}

select .svg_select_fill
{
	fill : var(--c-texte);
}

/* TEXTE ET IMAGES */

/* NOTES */

.FL26_NOTES
{
	font-size: .75em;
}


/* TEXTE + IMAGE */

.FL26_TEXTE_IMAGE
{
	display : flex;
	justify-content: center;
	align-items: center;
	gap : 20px;
}

.MOBILE_MODE .FL26_TEXTE_IMAGE
{
	width: 96vw;
	margin: 0 auto;
}

.FL26_FLEX_REVERSED
{
	flex-direction: row-reverse;
}

.FL26_FLEX_REVERSED .FL26_TI_TEXTE
{
	//text-align: right;
}

.MOBILE_MODE .FL26_FLEX_REVERSED .FL26_TI_TEXTE
{
	text-align: left;
}

.MOBILE_MODE .FL26_TEXTE_IMAGE,
.MOBILE_MODE .FL26_FLEX_REVERSED
{
	flex-direction: column;
}

.FL26_TI_VISUEL
{
	width : 45%;
	height: 450px;
}

.MOBILE_MODE .FL26_TI_VISUEL
{
	width : 100%;
	height: 30vh;
}

.FL26_TI_VISUEL img
{
	width: 100%;
	height:100%;
	object-fit: cover;
	object-position: center;
}

.FL26_TI_VISUEL_CONSTRAIN img
{
	object-fit: contain;
}

.FL26_TI_TEXTE
{
	width: 35%;
	padding : 40px;
}

.MOBILE_MODE .FL26_TI_TEXTE
{
	width: 100%;
	padding : 0px;
}

.FL26_TI_TITRE
{
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	font-size: 2.5rem;
	line-height: 2.5rem;
	text-transform: uppercase;
}

.FL26_TI_TITRE_CENTER
{
	width: 100%;
	text-align: center;
	margin-top: var(--block-margin);
}

.MOBILE_MODE .FL26_TI_TITRE
{
	font-size: 3.2em;
}

.FL26_TI_TEXTE_CONTENU
{
	margin-top : 15px;
	margin-bottom : 30px;
}

.home .FL26_TI_TEXTE_CONTENU ul
{
	font-size: 1.4em;
	padding-left : 0px;
	list-style: none;
}

/* block à venir */

.FL26_DERNIERES_ACTUS:before
{
	content : '';
	display: block;
	height: 4px; 
	background-color :var(--c-texte);
	width: 200vw;
	position: relative;
	left : -50vw;
	margin-top : 50px;
}

.FL26_CENTERED
{
	text-align: center;
}

.FL26_DERNIERES_ACTUS .FL26_CENTERED
{
	margin : 60px 0px;
}

.FL26_DERNIERES_ACTUS_TITRE
{
	text-align: center;
	
}

.FL26_HOMEPAGE_SUBMENU
{
	width: 100%;
	margin : 60px 0px;
	display: flex;
	gap : 15px;
	justify-content: center; 
	flex-wrap: wrap;
}



/* BLOCK LIEU AUTEUR */

.FL26_MEA_AUTEUR_LIEU_CONT
{
	margin-bottom: -5%;
}


.FL26_MEA_AUTEUR_LIEU_CONT:before
{
	content : '';
	display: block;
	height: 4px; 
	background-color :var(--c-texte);
	width: 200vw;
	position: relative;
	left : -50vw;
	margin-top : 50px;
}

.FL26_MEA_AUTEUR_LIEU
{
	display: flex;
}

.MOBILE_MODE .FL26_MEA_AUTEUR_LIEU
{
	flex-direction: column;
}

.FL26_MEAAL_ITEM_SEP
{
	//height: 100%;
	width: 4px;
	flex : 0 0 4px;
	background-color: var(--c-texte);
}

.MOBILE_MODE .FL26_MEAAL_ITEM_SEP
{
	height: 100%;
}

.FL26_MEAAL_ITEM_CONT
{
	flex : 0 0 40%;
	padding : 5%;
	display: flex;
	justify-content: center;
}

.FL26_MEAAL_ITEM
{
	width: 96vw;
	max-width: 500px;
}

.FL26_MEAAL_ITEM img
{
	width: 500px;
	height : 500px;
	object-fit: cover;
	margin-bottom: -490px;
}

.MOBILE_MODE .FL26_MEAAL_ITEM img
{
	width: 96vw;
	height : 96vw;
	object-fit: cover;
	margin-bottom: -96vw;
}

.FL26_MEAAL_ITEM .FL26_BT_MYPROG
{
	position: relative;
	border: 0px solid;
	background-color: white;
	border-radius: 99%;
	width: 35px;
	height: 35px;
	padding: 9px 7px 7px 7px;
	margin-left: 450px;
	margin-bottom: 490px;
}

.MOBILE_MODE .FL26_MEAAL_ITEM .FL26_BT_MYPROG
{
	position: relative;
	border: 0px solid;
	background-color: white;
	border-radius: 99%;
	width: 35px;
	height: 35px;
	padding: 9px 7px 7px 7px;
	margin-left: calc( 96vw - 40px );
	margin-bottom: 96vw;
}

.FL26_MEAAL_ITEM_SURTITRE
{
	display: block;
	width: 100%;
	text-transform: uppercase;
	font-weight: 500;
	font-size: 1rem;
	font-family: "brandon-grotesque", sans-serif;
	font-style: normal;
}

.FL26_MEAAL_ITEM h2,
.FL26_MEAA_ITEM h2
{
	margin-top: 15px;
}

.FL26_MEAAL_ITEM_TEXTE
{
	margin-bottom: 30px;
}

.FL26_MEAAL_ITEM .FL26_CTA,
.FL26_MEAAL_ITEM .FL26_CTA_SECONDARY,
.FL26_MEAA_ITEM .FL26_CTA,
.FL26_MEAA_ITEM .FL26_CTA_SECONDARY
{
	zoom : .8;
	margin-top: 15px;
	margin-right: 15px;
}

.FL26_MEA_NAV
{
	display: flex;
}

.MOBILE_MODE .FL26_MEA_NAV
{
	flex-direction: column;
}

/* ACTU */

.FL26_MEA_ACTU
{
	display: flex;
	gap : 30px;
	align-items: center;
	justify-content: center;
}

.MOBILE_MODE .FL26_MEA_ACTU
{
	flex-direction: column;
}

.FL26_MEAA_ITEM
{
	width: 96vw;
	max-width: 600px;
}

.FL26_MEAA_ITEM img
{
	width: 100%;
	height : 500px;
	object-fit: contain;
}

.MOBILE_MODE .FL26_MEAA_ITEM img
{
	width: 100%;
	height : 400px;
	object-fit: cover;
}

.FL26_MON_PROG_TITRE
{
	width: 100%;
	text-align: center;
}

.FL26_MON_PROG_TITRE:before
{
	content : '';
	display: block;
	height: 4px; 
	background-color :var(--c-texte);
	width: 200vw;
	position: relative;
	left : -50vw;
	margin-top : 100px;
	margin-bottom: 50px;
}

.FL26_SIDEBAR_ITEM
{
	margin-bottom : 30px;
}

#FL26_LIST_PUBLIC
{
	list-style: none;
	padding-left: 0px;
	display: flex;
	gap : 5px;
}

.FL26_COPYRIGHT
{
	font-size: .7rem;
	background-color: var(--c-texte);
	color: var(--c-fond);
	padding: 2px 6px;
	display: inline-block;
}

ul.FL26_REP_LABEL
{
	padding-left : 0px;
	list-style: none;
	margin: 0px;
}

ul.FL26_REP_LABEL_LINE
{
	flex-wrap : wrap;
	flex-direction: row;
	display: flex;
	gap: 7px;
}

/* ACCORDEON */

h3.wp-block-accordion-heading
{
	cursor: pointer !important;
}

button.wp-block-accordion-heading__toggle
{
	background: transparent;
	border: 0px solid;
	border-radius : 0px;
	padding : 0px;
	margin : 0px;
	
	font-weight: 500;
	font-size: 1.4rem;
	font-family: "brandon-grotesque", sans-serif;
	font-style: normal;
	text-transform: uppercase;
	color: var(--c-texte);
	
	display: flex;
	justify-content: space-between;
	width: 100%;
	
}

.wp-block-accordion-panel
{
	display: none;
	margin : -15px 0 0px 0px;
}

.FL26_ACCORDEON_OPENED .wp-block-accordion-panel
{
	display: block;
	margin : -15px 0 60px 0px;
}

.wp-block-file,
.FL26_FICHIER
{
	font-size: 1em !important;
	text-decoration: none;
	background-color: rgba(255,255,255,.5);
	display: inline-block;
	padding: 15px 20px;
	border-radius: 12px;
	transition: background-color .3s ease-in-out;
}

.wp-block-file a,
.FL26_FICHIER
{
	text-decoration: none;
}

.wp-block-file:hover,
.FL26_FICHIER:hover
{
	background-color: rgba(255,255,255,1);
}

.wp-block-file::before,
.FL26_FICHIER::before
{
	content: '';
	display: inline-block;
	width: 35px;
	height : 35px;
	border-radius : 100%;
	background-color: transparent;
	background-image: url('../ui/download_arrow.svg');
	margin: 0px 10px 5px 0px;
	vertical-align: middle;
}

/* TEMPORALITES */

/* Conteneur principal */
.temporalites-button-group {
	display: flex;
	gap: 15px;
	font-family: sans-serif;
	justify-content: center;
	margin-top: 15px;
	flex-wrap : wrap;
}

.MOBILE_MODE .temporalites-button-group 
{
	margin-top: 40px;
}

/* Masquer le bouton radio d'origine de manière accessible */
.temporalites-button-group input[type="radio"] {
	position: absolute;
	opacity: 0;
	width: 0;
	height: 0;
}

/* Styliser l'étiquette (label) pour qu'elle ressemble à un bouton */
.temporalites-button-group label {
	//width: 350px;
	//  flex: 0 0 350px;
	padding: 12px 15px;
	background-color: var(--c-fond);
	border: 3px solid var(--c-texte);
	color: var(--c-texte);
	border-radius: 12px;
	text-transform: uppercase;
	font-size: 1.2rem;
	font-family: "brandon-grotesque", sans-serif;
	font-weight: 700;
	font-style: normal;
	cursor: pointer;
}

.MOBILE_MODE .temporalites-button-group label 
{
	width: 315px;
	flex: 0 0 315px;
}

/* Effet au survol (Hover) */
.temporalites-button-group label:hover {
	background-color: var(--c-texte);
	color : var(--c-fond);
	border-color: var(--c-texte);
}

/* Style du bouton lorsque la case est cochée (Sélectionné) */
.temporalites-button-group input[type="radio"]:checked + label {
	background-color: var(--c-texte);
	color : var(--c-fond);
	border-color: var(--c-texte);
}

/* Style pour l'accessibilité au clavier (Focus) */
.temporalites-button-group input[type="radio"]:focus-visible + label {
	outline: 2px solid #0056b3;
	outline-offset: 2px;
}

/* CHIFFRE-CLE */

.FL26_CHIFFRE_CLE
{
	text-align : center;
	color : var(--c-texte);
	width: 96vw;
	max-width: 300px;
}

.FL26_CHIFFRE
{
	font-weight: bold;
}

.FL26_NUMBER_DIV
{
	display: inline-block;
}

.FL26_CHIFFRE_petit
{
	font-size: 4rem;
	line-height: 4rem;
}

.FL26_CHIFFRE_normal
{
	font-size: 7rem;
	line-height: 7rem;
}

.FL26_CHIFFRE_grand
{
	font-size: 9rem;
	line-height: 9rem;
}

.FL26_CHIFFRE_TITRE
{
	font-weight: bold;
}

.FL26_CHIFFRE_TITRE_petit
{
	font-size: 1.6rem;
	line-height: 1.3rem;
}

.FL26_CHIFFRE_TITRE_normal
{
	font-size: 2.5rem;
	line-height: 2.2rem;
}

.FL26_CHIFFRE_TITRE_grand
{
	font-size: 3.5rem;
	line-height: 3.2rem;
}

.FL26_CHIFFRE_TEXTE
{
	font-weight: bold;
}